Shift Restore= firmware not compatible

Discussion in 'iPod touch' started by Joshsipod1994, Oct 3, 2009.

  1. Joshsipod1994

    Joshsipod1994 New Member

    Joined:
    Aug 19, 2009
    Messages:
    118
    Likes Received:
    0
    Device:
    2G iPod touch
    When i try to do a shift restore to 3.0 it say something about not being "compatible" can someone please tell me how to get past this?
  2. JIMIneitor

    JIMIneitor Banned

    Joined:
    Feb 21, 2009
    Messages:
    1,125
    Likes Received:
    5
    Device:
    4G iPod touch
    perhaps you are using an incorrect FW for your device, like a 1G 1.1.4 FW for an iphone 3GS or something
  3. TaranQ

    TaranQ New Member

    Joined:
    Oct 14, 2008
    Messages:
    23
    Likes Received:
    0
    Device:
    2G iPod touch
    Having the same problem over here. Ipod touch 2g on 2.2.1 jailbroken and trying to restore to 3.0 (iPod2,1_3.0_7A341_Restore.ipsw) but it returns the error message :
    Unable to restore ipod as firmware version is not compatible ????
    Would it be an option to restore (reset) my ipod completely to factory settings followed by a new attempt to restore from 2.2.1 to 3.0 an finally using redsnow to jalibreak 3.0

    or maybe even a restore to my current 2.2.1 fw?

Share This Page